body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: Tahoma;
	font-size: 12px;
	color: #555555;
}

.inputboxsr4g {border:1px solid #a7a7a7;height: 22px;background-image: url(../img/input_bg.gif);font-size:16px;padding-left:3px;width:235px;} 


* html div {overflow:hidden}

#mts-header {width:995px;margin:0px;padding:0px;text-align:left;background:url(/headimg/head-bg-pattern.jpg) left bottom repeat-x;height:99px;}
#header-shadow {width:995px;margin:0px;padding:0px;background:url(/headimg/header-shadow.jpg) top no-repeat;height:24px;}

#header-text {width:600px;float:right;text-align:right;padding:2px 5px 0 0;}
#mts-logo {float:left;width:200px;height:45px;margin:0px;padding:4px 0 0 8px;}
#mts-logo a {text-decoration:none;}
#mts-logo img {border:none;}

#mts-menu {widht:700px;float:left;text-align:left;height:50px;}
#mts-menu a {color:#ffffff;text-decoration:none;}
#header-misc {width:290px;float:right;height:50px;color:#ffffff;}
.mts-sml-txt {margin:1px 0 0 1px;font-size:9px;color:#3f5d0c;line-height:10px;}

ul#navbar {
	height: 54px;
	width: 650px;
	text-align: left;
	list-style: none;
	margin: 0 auto 0 auto;
	}
	
#navbar li {
	float: left;
	height: 45px;
	width: 80px;
	background:url(/headimg/head-devider.jpg) left bottom no-repeat;
	padding:5px 0 0 0px;
	}
	
#navbar li#home {
		float: left;
		height: 45px;
		width: 45px;
		padding:5px 0 0 5px;
		background:none;
		}
		
#navbar li#homeactive{
				float: left;
				height: 45px;
				width: 45px;
				padding:5px 0 0 5px;
				background:url(/headimg/button-hover-home.jpg) bottom left no-repeat;
				}

#navbar li#active {
	background:url(/headimg/button-hover.jpg) bottom left no-repeat;
				}

#navbar li a {color: #ffffff; text-decoration: none; }
#navbar li	a:visited { color: #ffffff; text-decoration: none; }
#navbar li	a:hover { color: #cee88f; text-decoration: none;  background:none;}
#navbar li	a:active { color: #cee88f; text-decoration: none;  background:none; }




H1 {

MARGIN: 0in 0in 0pt;
font-style: normal;
font-size: 8pt;
font-weight: normal;
color: #cee88f;
font-family: Tahoma;
line-height : 10px;
}

td {
	font-family: Tahoma;
	font-size: 12px;
	color: #555555;
}


.txt1 {
	color: #5F98BD;
}
.txt2 {
	color: #6F7F4D;
}
.txt3 {
	color: #FFFFFF;
}
.txt4 {
	font-family: Tahoma;
	color: #FF731E;
	font-size: 9px;
}
.txt5 {
   font-family: Tahoma;
	font-size: 12px;
	color: #8A8A8A;

}
.txt6 {
   font-family: Tahoma;
	font-size: 11px;
	color: #8A8A8A;
	font-weight: 700

}
.txt7 {
font-family: Tahoma;
		font-size: 12px;
	color: #8A8A8A;
}
.txt8 {
font-family: Tahoma;
		font-size: 14px;
	color: #8A8A8A;
}

.txt10 {
   font-family: Tahoma;
	font-size: 10px;
	color: #8A8A8A;

}
.txt11 {
   font-family: Tahoma;
	font-size: 14px;
	color: #8A8A8A;

}

a:link { color: #5F98BD; text-decoration: underline; }
a:visited { color: #5F98BD; text-decoration: underline; }
a:hover { color: #FFFFFF; text-decoration: none; background: #5F98BD; }
a:active { color: #FFFFFF; text-decoration: none; background: #5F98BD; }

form {padding:0px;margin:0px;}
.inputbox{border:1px solid #a7a7a7;height: 22px;background-image: url(../img/input_bg.gif);font-size:16px;padding-left:3px;width:250px;}
.inputboxsmll{border:1px solid #a7a7a7;height: 22px;background-image: url(../img/input_bg.gif);font-size:16px;padding-left:3px;width:60px;}
.inputbox-long{border:1px solid #a7a7a7;height: 22px;background-image: url(../img/input_bg.gif);font-size:16px;padding-left:3px;width:700px;}


.nav {align:center;margin-bottom: 0px;}
div.nav a:hover {border-bottom:3px solid #e0e0e0;text-decoration:none;}
.inputboxsr4 {border:1px solid #a7a7a7;height: 22px;background-image: url(../img/input_bg.gif);font-size:16px;padding-left:3px;width:170px;}



.mainshell {width:1000px;margin:0px;padding:0px;}
.mainhead {width:697px;float:left;margin:0px;padding:0px;}
.maintags {width:160px;float:left;margin:0;padding:0px;}
.spotlight {width:296px;float:left;margin:0px 0px 0px 5px;padding:0px;}
.spotlightfo {width:296px;float:left;margin:0px 0px 5px 5px;padding:0px;}
.shadow {height:auto;width:293px;margin:0px 2px 2px 2px;background-image:url(../images/1500shadow.gif);background-repeat:no-repeat;background-position:top;}

.mainmidcontent {width:510px;float:left;margin:5px;padding:0px;overflow:hidden;}
.rightboard {width:296px;float:left;margin:0px;padding:0px;}

.mainbar {width:1000px;margin:0 0 5px 0;padding:0px;text-align:left;overflow:hidden;}


.mbtopleft {float:left;width:8px;height:8px;background:url(../img/headtl.gif)  no-repeat;margin:0px;padding:0px;overflow:hidden;}
.mbtopright {float:left;width:8px;height:8px;background:url(../img/headtr.gif) no-repeat;margin:0px;padding:0px;overflow:hidden;}
.mbtopmidt {width:230px;height:8px;background:url(../img/headttg.gif) repeat-x;float:left;margin:0px;padding:0px;overflow:hidden;}
.mbtopmids {width:754px;height:8px;background:url(../img/headtsg.gif) repeat-x;float:left;color:#ffffff;text-align:left;margin:0px;padding:0px;overflow:hidden;}

.mmleft {float:left;width:8px;height:74px;background:url(../img/headlm.gif) repeat-y left;margin:0px;padding:0px;}
.mmright {float:left;width:8px;height:74px;background:url(../img/headrm.gif) repeat-y right;margin:0px;padding:0px;}
.mmmidt {width:230px;height:74px;background-color:#7fad2f;float:left;margin:0px;padding:0px;}
.mmmids {width:714px;height:74px;background-color:#9dc449;float:left;color:#ffffff;text-align:left;margin:0px;padding-left:40px;}

.mbleft {position: relative;float:left;width:8px;height:8px;background:url(../img/headbl.gif) no-repeat;overflow:hidden;}
.mbright {position: relative;float:left;width:8px;height:8px;background:url(../img/headbr.gif) no-repeat;overflow:hidden;}
.mbmidt {position: relative;width:230px;height:8px;background:url(../img/headbttg.gif) repeat-x;float:left;overflow:hidden;}
.mbmids {position: relative;width:754px;height:8px;background:url(../img/headbtg.gif) repeat-x;float:left;overflow:hidden;}





.orry {color:#ee6611;font-family: Arial, Helvetica, Sans-Serif;}
.gd {color:#8A8A8A;font-size:11px;}

.title {overflow:hidden;width:169px;height:29px;margin:0px;padding:0px;text-align:left;}
DIV.titleleft {float:left;width:13px;height:29px;background:url(../img/lefttitlebg.gif) no-repeat;}
.titleright {float:left;width:13px;height:29px;background:url(../img/righttitlenbg.gif) no-repeat;}
.titlemiddle {position: relative;width:133px;height:29px;background:url(../img/middletitlebg.gif) repeat-x;float:left;padding:6px 0px 0px 0px;color:#ffffff;font-weight:bold;font-size:13px;font-family: Arial, Helvetica, Sans-Serif;}

.bluettlleft {margin:0px;padding:0px;float:left;width:13px;height:29px;background:url(../img/bluel.gif) no-repeat;}
.bluettlright {margin:0px;padding:0px;float:left;width:13px;height:29px;background:url(../img/bluer.gif) no-repeat;}
.bluettlmid {margin:0px;width:270px;height:29px;background:url(../img/bluem.gif) repeat-x;float:left;padding:6px 0px 0px 0px;color:#ffffff;font-weight:bold;font-size:13px;font-family: Arial, Helvetica, Sans-Serif;}
.bluebox {width:296px;float:left;margin:5px 0px 0px 5px;padding:0px;}

.brownttlleft {float:left;width:13px;height:29px;background:url(../img/brownl.gif) no-repeat;}
.brownttlright {float:left;width:13px;height:29px;background:url(../img/brownr.gif) no-repeat;}
.brownttlmid {position: relative;width:270px;height:29px;background:url(../img/brownm.gif) repeat-x;float:left;padding:6px 0px 0px 0px;color:#ffffff;font-weight:bold;font-size:13px;font-family: Arial, Helvetica, Sans-Serif;}
.brownbox {width:296px;float:left;margin:5px 0px 0px 5px;padding:0px;}


.titlespot {width:296px;height:29px;margin:0px;padding:0px;text-align:left;border:0px;overflow:hidden;}
.titlespotmid {position: relative;width:270px;height:29px;background:url(../img/middletitlebg.gif) repeat-x;float:left;padding:6px 0px 0px 0px;color:#ffffff;font-weight:bold;font-size:13px;font-family: Arial, Helvetica, Sans-Serif;}


.ttlcntnt {margin:0px;padding:0px;width:294px;border-left:1px solid #cccccc;border-bottom:1px solid #cccccc;border-right:1px solid #e0e0e0;}
.ttlcntntfo {margin:0 0 5px 0;padding:0px;width:294px;border-left:1px solid #cccccc;border-bottom:1px solid #cccccc;border-right:1px solid #e0e0e0;}
.ttlshdw {height:160px;width:260px;text-align:left;margin:0px;background-image:url(../images/1500shadow.gif);background-repeat:no-repeat;background-position:top;padding:15px;}

.ttlnewsshdw {width:260px;text-align:left;margin:0px 2px 2px 2px;background-image:url(../images/1500shadow.gif);background-repeat:no-repeat;background-position:top;padding:15px;}


.newshdw {height:auto;width:260px;text-align:left;margin:0px 2px 2px 2px;background-image:url(../images/1500shadow.gif);background-repeat:no-repeat;background-position:top;padding:15px;}
.newshdw ul,.ttlnewsshdw  ul,.newshadow ul,#smallview ul {list-style-type:none;overflow:hidden;margin:0;padding:2px 0 0 0}
.newshdw li,.ttlnewsshdw li,.newshadow li,#smallview li {padding-bottom:4px;}

.whiteb {color:#ffffff;font-size:16px;font-family: Arial, Helvetica, Sans-Serif;}
.whbb {color:#ee6611;font-size:16px;font-family: Arial, Helvetica, Sans-Serif;}

.newscontent {margin:0px;padding:0px;width:157px;border-left:1px solid #cccccc;border-bottom:1px solid #cccccc;border-right:1px solid #e0e0e0; }
.newshadow {height:auto;width:152px;margin:0px 2px 2px 2px;background-image:url(../images/1500shadow.gif);background-repeat:no-repeat;background-position:top;}

.boxcontent {text-align:left;padding:10px;height:auto;}
.boxcontent img {margin:6px}
.boxcontent table img {margin:0px}


.calPage {color: #BDBDBD; font-size: 10px; text-shadow: #fff 1px 1px 1px; display: block; background: url(../img/deco-date1.gif) 0 0 no-repeat; text-align: center; text-transform: uppercase; line-height: 1; margin-top: 0; width: 35px; padding-top: 5px; padding-right:7px;}
.calPage .day {display: block; font-weight: bold; font-size: 20px; text-indent: -3px; letter-spacing: -2px; color: #ddd; text-shadow: #bbb 2px 2px 0; background: url(../img/deco-date2.gif) bottom left no-repeat; padding-bottom: 5px;}
.calPage {margin-bottom: 1em; font-size: 9pt; color: #666;float:left}

.comments {display: block; width: 24px; height: 21px; line-height: 1;position:relative; font-size: 11px; text-align: center; padding-top: 2px; background: url(../img/comment-bubble.gif) no-repeat; text-shadow: #fff 2px 2px 1px;}

.posttitle {color: #EB694A; font: normal 18px Helvetica, Arial, sans-serif; letter-spacing: -1px; margin: 2em 0 0 0;}
.posttitle a:link {color: #EB694A;text-decoration:none;background-color:#ffffff;}
.posttitle a:visited {color: #EB694A;text-decoration:none;background-color:#ffffff;}
.posttitle a:active {color: #ffffff;text-decoration:none;background-color:#EB694A;}
.posttitle a:hover {color: #ffffff;text-decoration:none;background-color:#EB694A;}

.bkmrks a:link {color: #ffffff;text-decoration:none;background-color:#9dc449;}
.bkmrks a:visited {color: #ffffff;text-decoration:none;background-color:#9dc449;}
.bkmrks a:active {color: #ffffff;text-decoration:none;background-color:#9dc449;}
.bkmrks a:hover {color: #ffffff;text-decoration:none;background-color:#9dc449;}

.headsearch {color:#ffffff;}

.submitit { margin-top:7px;font: bold 13px Arial, Helvetica, sans-serif; color: #FFFFFF; background: #9dc449; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #cde598; border-right-color: #7fad2f; border-bottom-color: #7fad2f; border-left-color: #cde598; }
.mailbox {width:293px;float:left;margin:5px 0px 0px 5px;padding:0px;}
.green .comment .w4 {background-image: url(http://palm.mobiletopsoft.com/cr_grn_sw.gif);}
.green .comment .w3 {background-image: url(http://palm.mobiletopsoft.com/cr_grn_se.gif);}
.green .comment .w2 {background-image: url(http://palm.mobiletopsoft.com/cr_grn_ne.gif);}
.green .comment .w1 {background-image: url(http://palm.mobiletopsoft.com/cr_grn_nw.gif);}
.green .comment {border: 1px solid #87bb69; background-color:#e9f2d7;}
.comment  {
  width: 100%;
  border: 1px solid #cccccc;
  margin-bottom: 1em;
margin-top: 0px;
background-color:#e9f2d7;
}
.comment .w1 {
  background-image: url(http://palm.mobiletopsoft.com/comment-tl.png);
  background-position: 0% 0%;
  background-repeat: no-repeat;
  position: relative;
  top: -1px;
  left: -1px;
}
.comment .w2 {
  background-image: url(http://palm.mobiletopsoft.com/comment-tr.png);
  background-position: 100% 0%;
  background-repeat: no-repeat;
  position: relative;
  left: 2px;
}
.comment .w3 {
  background-image: url(http://palm.mobiletopsoft.com/comment-br.png);
  background-position: 100% 100%;
  background-repeat: no-repeat;
  position: relative;
  top: 2px;
}
.comment .w4 {
  background-image: url(http://palm.mobiletopsoft.com/comment-bl.png);
  background-position: 0% 100%;
  background-repeat: no-repeat;
  position: relative;
  left: -2px;
  padding: 1em;
  overflow: hidden;
text-align:left;vertical-align:top;
}
.minititle {color: #9FB6CA; font-size: 10px; line-height: 1; padding: 0 0 2em 0px;}
h2 {color: #EB694A; font: normal 18px Helvetica, Arial, sans-serif; letter-spacing: -1px; margin: 2em 0 0 0;}

.toptop {background-color:#fafafa;padding:3px;text-align:left;width:1000px;background-image:url(../img/dotted.gif);
background-repeat: repeat-x; 
background-position: bottom;}
.toptop1 {width:400px;float:left;}
.toptop2 {width:600px;float:left;}


.lister a, .pageList .this-page {padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.lister a:visited {padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.lister .break {padding: 2px 6px; border: none; background: #fff; text-decoration: none;}
.lister .end {padding: 2px 6px; border: solid 1px #ddd; background: #fff;}
.lister .this-page {padding: 2px 6px; border-color: #999;font-weight: bold;vertical-align: top; background: #fff;}
.lister a:hover, .end a:hover {color: #3482CD;background: #f4f4f4; border: solid 1px #ddd; text-decoration: none;}

.sort {text-align:right;padding:12px;}
.sort a {padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
.sort a:hover {color: #5F98BD; background: #f4f4f4; border: solid 1px #ddd; text-decoration: none;}
.this {color:#fff;padding: 2px 6px; border: solid 1px #ddd;background: #5F98BD;text-decoration: none;}

#adds {
  margin-bottom:30px;
  text-align:left;
  height:1%;
  padding:10px;
  background-color: #FFFFFF;
  color: #E8A400;
  }


DIV.blockform P INPUT  {MARGIN-RIGHT: 12px}
DIV.blockform P INPUT {MARGIN-LEFT: 12px}
DIV.blockform FORM, {PADDING: 20px 20px 15px 20px}
.blockform {border: #888 1px solid !important;}
.blockform .box {
	border: #fff 1px solid !important;
}
DIV.box {OVERFLOW: hidden}
DIV.box {BACKGROUND-COLOR: #FAFAFA} 
DIV.box {border-color: #888}
DIV.blockpost DIV.box {BORDER-COLOR: #7EA34B #6C8A3F #6C8A3F}
.blockpost .box {
	border: 1px solid #fff !important;
}


form {padding:0px;margin:0px;}
.ftextarea {border:1px solid #a7a7a7;width: 400px;height: 100px;background-color: #ffffff;overflow:auto;background-image: url(http://www.mobiletopsoft.com/img/input_bg.gif);background-repeat: repeat-x;background-position: bottom;padding-left:3px;padding-top:3px;}
.ftextareapost {border:1px solid #a7a7a7;width: 600px;height: 300px;background-color: #ffffff;overflow:auto;background-image: url(http://www.mobiletopsoft.com/img/input_bg.gif);background-repeat: repeat-x;background-position: bottom;padding-left:3px;padding-top:3px;}


UL.bblinks LI {PADDING-RIGHT: 20px}
UL.bblinks {PADDING-BOTTOM: 5px; PADDING-LEFT: 4px}
UL.bblinks LI {
	DISPLAY: inline;
	HEIGHT: 0
}

.replays {text-align:left;padding-right:5px;padding-left:10px;}



  div.commented {
	border-bottom: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-top: 1px solid #ececec;
	border-left: 1px solid #ececec;
}

.altc {background:#fafafa;}
.nrmc {background:#ffffff;}
.altd {background-image: url(http://www.mobiletopsoft.com/board/comback-alt.gif);background-color: #fafafa;background-repeat: no-repeat;background-position: top;}
.nrmd {background-image: url(http://www.mobiletopsoft.com/board/comback.gif);background-color: #ffffff;background-repeat: no-repeat;background-position: top;}

div.commented h4 {
	font-size: 1.2em;
	color: #555555;
	font-weight: bold;
}

div.commented h4 span.wrote {
	font-size: 0.8em;
	color: #989898;
	font-weight: normal;
}


div.commented p {
	margin: 0;
	line-height: 1.6em;
	color: #5c5c5c;
	margin-top: 5px;
}
div.commented p, div.commented ul, div.commented ol, div.commented blockquote {
	font-size: 12px;
}

div.time {
	text-shadow: 2px 2px 1px #fff;
	text-align: right;
	clear: both;
	color: #989898;
	padding: 0 5px 2px;
	font-size: 0.9em;
}

div.datenum {
height:75px !important;
	text-shadow: 2px 2px 1px #fff;
	text-align: center;
	float: left;
	padding: 5px 5px 0;
	

}


div.datenum span {
	text-transform: uppercase;
	display: block;
	font-weight: bold;
}

div.datenum span.month, div.datenum span.weekday {
	font-size: 1.2em;
	color: #919191;
}

div.datenum span.day {
	color: #5F98BD;
	font-size: 1.3em;
	margin: -2px;
}

span.count {
	text-shadow: 2px 2px 1px #f7f7f7;
	font-size: 1.9em;
	border-bottom: 1px solid #dbdbdb;
	margin-bottom: 5px;
	color: #d5d5d5;
}

div.commtext {
	padding: 5px;
	margin-left: 4em;
	height: 100%;
}

h3.comments {
	font-size: 1.8em;
	color: #555555;
	margin-top: 10px;
	margin-left: 5px;
}
.author {font-size:1.4em;font-wight:bold;padding:3px;}

.tagtopic {font-size:1.5em;font-family: Arial, sans-serif;}
.refinetag {font-size:11px;}


.adminshell {text-align:left;}

#adminpanel {text-align:right;}
.adminlisting {border:1px solid #e4e4e4;width:754px}
.aplist1 {width:750px;height:20px !important;padding:2px;background:url(../img/input_bg.gif) top repeat-x;border-bottom:1px solid #e4e4e4;}
.aplist2 {width:750px;height:20px !important;padding:2px;background:url(../img/input_bg2.gif) top repeat-x;border-bottom:1px solid #e4e4e4;}
.aplist1:hover, .aplist2:hover  {background:url(../img/input_hover.gif) top repeat-x;}
.aplist1 a:hover,.aplist2 a:hover {background:none !important;color:#5F98BD;text-decoration:underline;}
.aplist1 a,.aplist2 a {text-decoration:none;color:#555555}
.aptitle {font-size:13px;}



.sinpt {padding:0px 0px 0px 2px;margin:0px;border:1px solid #e4e4e4;height: 20px;font-size:1.5em;font-family: Arial, sans-serif;width:93px;color:#555555}
.ssbmt {height: 22px;font: bold 12px Arial, Helvetica, sans-serif; color: #FFFFFF; background: #9dc449; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #cde598; border-right-color: #7fad2f; border-bottom-color: #7fad2f; border-left-color: #cde598; }
.searchitbig { height:24px;font: bold 14px Tahoma; color: #FFFFFF; background: #9dc449; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid; border-left-style: solid; border-top-color: #cde598; border-right-color: #7fad2f; border-bottom-color: #7fad2f; border-left-color: #cde598; }
 
.atable {width:700px;border:0px;margin-top:20px;}
.atable td {text-align:center}
.atable img {border:none}
.atable a {text-decoration:none}
.atable a:hover {background:#ffffff;color:#5F98BD}

#interesting {width:800px;text-align:left;background:url(http://www.mobiletopsoft.com/img/dotted.gif) repeat-x top;padding-top:5px;margin-top:20px;}
#interesting p {text-align:center;font-weight:bold;}
.blogttl {text-align:center;}
.blogttl a {color:#ffffff;font-weight:bold;font-size:15px;text-decoration:none;}
.blogy {background:url(http://www.mobiletopsoft.com/images/blogsback.jpg) repeat-x top;padding:4px;width:390px;height:200px;}
.blogy ul {margin-left:1em;padding-left:1em;list-style: square;}
.blogy ul li {padding-top:5px;}
.blogy ul li a:hover{background:#ffb;color:#555555;}
.feedbackgr{background: url(http://www.mobiletopsoft.com/images/feediconblogs.gif) 10px 50% no-repeat;padding:4px 18px;line-height:16px;}
#interesting table td  div.feedsub{padding:0 30px;}

.top_ads {
	vertical-align:top;
	height:19px; 
	width:739px;
	background: #f5f5f3;
	border: 1px #cacac2 solid;
	padding-top:3px;
	margin:3px 0 3px 0;
}
